@font-face {
    font-family: 'ff-scala-sans';
    src: url('ScalaSansOT.otf') format('opentype');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'ff-scala-sans';
    src: url('ScalaSansOT-Ita.otf') format('opentype');
    font-style: italic;
    font-weight: normal;    
}

@font-face {
    font-family: 'ff-scala-sans';
    src: url('ScalaSansOT-Bold.otf') format('opentype');
    font-style: normal;
    font-weight: bold;
}

@font-face {
    font-family: 'ff-scala';
    src: url('ScalaOT.otf') format('opentype');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'ff-scala';
    src: url('ScalaOT-Ita.otf') format('opentype');
    font-style: italic;
    font-weight: normal;    
}

@font-face {
    font-family: 'ff-scala';
    src: url('ScalaOT-Bold.otf') format('opentype');
    font-style: normal;
    font-weight: bold;
}